package a.c.d.e;

import com.ucar.vehiclesdk.UCarCommon;

public interface a {
    void a(UCarCommon.AudioFormat audioFormat);

    void a(String str);

    void a(String str, int i, int i2, boolean z);
}
